python-montage-wrapper_0.9.8-2_all.deb


Advertisement

Description

python-montage-wrapper - Python-2 wrapper for the Montage mosaicking toolkit

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name python-montage-wrapper
Package version 0.9.8
Package release 2
Package architecture all
Package type deb
Installed size 148 B
Download size 26.08 KB
Official Mirror archive.ubuntu.com
This package provides a Python-2 wrapper to the Montage Astronomical Image
Mosaic Engine, including both functions to access individual Montage
commands, and high-level functions to facilitate mosaicking and
re-projecting.

Alternatives

Package Version Architecture Repository
python-montage-wrapper_0.9.8-3~16.04_all.deb 0.9.8 all Ubuntu Updates Universe
python-montage-wrapper_0.9.8-3~16.04_all.deb 0.9.8 all Ubuntu Updates Universe
python-montage-wrapper_0.9.8-2_all.deb 0.9.8 all Ubuntu Universe
python-montage-wrapper - - -

Requires

Name Value
montage -
python-astropy -
python:any >= 2.7.5-5~
python:any << 2.8

Download

Type URL
Binary Package python-montage-wrapper_0.9.8-2_all.deb
Source Package montage-wrapper

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-montage-wrapper deb package:
    # sudo apt-get install python-montage-wrapper

Files

Path
/usr/lib/python2.7/dist-packages/montage_wrapper/__init__.py
/usr/lib/python2.7/dist-packages/montage_wrapper/_astropy_init.py
/usr/lib/python2.7/dist-packages/montage_wrapper/commands.py
/usr/lib/python2.7/dist-packages/montage_wrapper/commands_extra.py
/usr/lib/python2.7/dist-packages/montage_wrapper/conftest.py
/usr/lib/python2.7/dist-packages/montage_wrapper/mpi.py
/usr/lib/python2.7/dist-packages/montage_wrapper/status.py
/usr/lib/python2.7/dist-packages/montage_wrapper/version.py
/usr/lib/python2.7/dist-packages/montage_wrapper/wrappers.py
/usr/lib/python2.7/dist-packages/montage_wrapper-0.9.8.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/montage_wrapper-0.9.8.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/montage_wrapper-0.9.8.egg-info/not-zip-safe
/usr/lib/python2.7/dist-packages/montage_wrapper-0.9.8.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/montage_wrapper-0.9.8.egg-info/top_level.txt
/usr/lib/python2.7/dist-packages/montage_wrapper/tests/__init__.py
/usr/lib/python2.7/dist-packages/montage_wrapper/tests/coveragerc
/usr/lib/python2.7/dist-packages/montage_wrapper/tests/setup_package.py
/usr/lib/python2.7/dist-packages/montage_wrapper/tests/test_wrappers.py
/usr/share/doc/python-montage-wrapper/changelog.Debian.gz
/usr/share/doc/python-montage-wrapper/copyright

Changelog

2016-01-31 - Ole Streicher <olebole@debian.org>
montage-wrapper (0.9.8-2) unstable; urgency=low
* Fix CI tests on Python 3.5
2015-12-12 - Ole Streicher <olebole@debian.org>
montage-wrapper (0.9.8-1) unstable; urgency=low
* Initial release. (Closes: #807309)

See Also

Package Description
python-morris-doc_1.2-1_all.deb documentation for the Python morris module
python-morris_1.2-1_all.deb announcement (signal/event) system for Python 2
python-move-base-msgs_1.13.0-1_all.deb Python code for move-base-related ROS Messages,
python-mox3_0.10.0-2_all.deb Mock object framework - Python 2.7
python-mox_0.5.3-4_all.deb mock object framework for Python
python-mpd_0.3.0-4_all.deb Python MPD client library
python-mpdclient_0.11.1-4_all.deb Python interface to MPD
python-mpi4py-doc_1.3.1+hg20131106-2ubuntu5_all.deb bindings of the MPI standard -- documentation
python-mpi4py_1.3.1+hg20131106-2ubuntu5_amd64.deb bindings of the Message Passing Interface (MPI) standard
python-mpikmeans_1.5+dfsg-4build1_amd64.deb Python bindings for MPIKmeans
python-mpld3_0.3git+20140910dfsg-3_all.deb D3 viewer for matplotlib
python-mplexporter_0.0.1+20140921-2_all.deb general matplotlib exporter
python-mpltoolkits.basemap-data_1.0.7+dfsg-3build2_all.deb matplotlib toolkit to plot on map projections (data package)
python-mpltoolkits.basemap-doc_1.0.7+dfsg-3build2_all.deb matplotlib toolkit to plot on map projections (documentation)
python-mpltoolkits.basemap_1.0.7+dfsg-3build2_amd64.deb matplotlib toolkit to plot on map projections
Advertisement
Advertisement